Jump to content

Check for application updates failed.


elgandino
 Share

Recommended Posts

Hi, it sounds like your machine is having trouble reaching api.github.com. We use that to check for updates. Do you have any kind of firewall or security software that might be blocking the connection? thanks.

Link to comment
Share on other sites

Hi.  The error is at the network level.  Specifically DNS.  If you are in a Linux environment, I believe there are special permissions required to have access to DNS.

Link to comment
Share on other sites

It's not going to affect normal operation of your server so I wouldn't be too concerned about it.

 

What you can do is install the latest version manually by running the installer from the website on top of your existing version. Please let us know if this helps. Thanks !

Link to comment
Share on other sites

I also have the same problem, my server was updated correctly but after installing version 3.2.34 automatically update did not work, the only solution that until now is to download the zip of 15 MB (emby.windows. Zip) and replace the Folder System.

Link to comment
Share on other sites

hi @horo, i would not do that. instead please just run the installer from the website and install on top of your existing version. thanks !

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...